/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart.css
	
	Don't edit the file if you want HTML KickStart to be upgradeable. 
	Instead, copy any CSS selectors you want to modify to your style.css file.
	
	// Colors
	blue: #4D99E0;
*/
/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(kickstart-buttons.css);
@import url(kickstart-forms.css);
@import url(kickstart-menus.css);
@import url(kickstart-grid.css);
@import url(tiptip.css);

/*---------------------------------
	HTML ELEMENTS
-----------------------------------*/

a{color:#005E57;outline:0;}
a:active{color:inherit;}
a:visited{}
a:hover{}
a img{border:0;}
strong,b{position:relative;top:0;left:0;padding:2px 5px;}
strike{}
em,i{}
.hide{display:none;}
.show{display:block;}

/*---------------------------------
	UTILITY
-----------------------------------*/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

/*---------------------------------
	HR
-----------------------------------*/
hr{clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:10px 0;min-height: 0px;height:1px;}
hr.alt2{border-style: dashed;}

/*---------------------------------
	HTML5 ELEMENTS (shim)
-----------------------------------*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}

/*---------------------------------
	HEADINGS
-----------------------------------*/
h1,h2,h3,h4,h5,h6{    
font-family: 'Segoe UI Semilight','Open Sans',Verdana,Arial,Helvetica,sans-serif !important;
font-weight:bold;
line-height:140%;
}

h1{
font-size:3em;
margin:10px 0 10px 0;
}

h2{
font-size:2.5em;
margin:10px 0 10px 0;
color: #4e4e4e;
}

h3{
font-size:2em;
margin:10px 0 10px 0;
line-height:130%;
}

h4{
font-size:1.5em;
margin:10px 0 10px 0;
}

h5{
font-size:1.2em;
margin:10px 0 10px 0;
}

h6{
font-size:1em;
margin:10px 0 5px 0;
}

/*---------------------------------
	PARAGRAPHS
-----------------------------------*/
p{
    margin:10px 0;
}

/*---------------------------------
	BLOCKQUOTES
-----------------------------------*/
blockquote{
font-size:1.5em;
font-style: italic;
color:#888;
margin:30px 30px 30px 0;
padding:0 0 0 20px;
border-left:1px solid #ccc;
}

    blockquote p {line-height:150%;}
	blockquote span{font-size:0.7em;color:#000;display:block; text-align:justify;}
	blockquote.small{font-size:1.2em;}
	
/*---------------------------------
	LISTS
-----------------------------------*/
ul, ol{
padding:0;
margin:0 0 20px 25px;
}

	li{
	padding:5px 0;
	margin:0;
	}
	
ul.checks{
padding:0;
margin:0 0 20px 0;
font-size:9pt;
}

	ul.checks li{
	list-style-type:none;
	margin:0;
	background:url(img/icon-check.png) no-repeat 5px 0.5em;
	padding-left:30px;
	}

ul.alt{
padding:0;
margin:0 0 20px 0;
font-size:9pt;
}

	ul.alt li{
	list-style-type:none;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	margin:0 0 -1px 0;
	background:url(img/icon-arrow-right.png) no-repeat 5px 0.7em;
	padding-left:20px;
	}


/*---------------------------------
	TABS
-----------------------------------*/
ul.tabs{
margin:10px 0 -1px 0;
padding:0;
width:100%;
border-bottom:1px solid #e5e5e5;
float:left;
}

	ul.tabs.left{text-align:left;}
	ul.tabs.center{text-align:center;}
	ul.tabs.right{text-align:right;}

	ul.tabs li{
	list-style-type:none;
	margin:0 2px 0 0;
	padding:0;
	display:inline-block;
	*display:inline;/*IE ONLY*/
	position:relative;
	top:0;
	left:0;
	*top:1px;/*IE 7 ONLY*/
	zoom:1;
	}
	
	ul.tabs li a{
	text-decoration:none;
	color:#666;
	display:inline-block;
	padding:9px 15px;
	position: relative;
	top:0;
	left:0;
	line-height:100%;
	background:#f5f5f5;
	box-shadow: inset 0px -3px 3px rgba(0,0,0,0.03);
	border:1px solid #e5e5e5;
	border-bottom:0;
	font-size:0.9em;
	zoom:1;
	}
	
	ul.tabs li a:hover{
	background:#fff;
	}
	
	ul.tabs li.current a{
	position:relative;
	top:1px;
	left:0;
	background:#fff;
	box-shadow: none;
	color:#222;
	}
	
	.tab-content{
	border:1px solid #efefef;
	border-left:1px solid #e5e5e5;
	clear:both;
	padding:20px;
	margin:0 0 40px 0;
	}
	
	/* w/icon */
	ul.tabs .icon{
	margin:-3px 7px -3px -5px;
	position:relative;
	top:-2px;
	left:0;
	}

/*---------------------------------
	BREADCRUMBS
-----------------------------------*/
ul.breadcrumbs{
margin:10px 0;
padding:0;
line-height:0%;
font-size:0;
}

	ul.breadcrumbs li{
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	zoom:1;
	line-height:100%;
	font-size:14px; /* 0.8em default to override font-size:0; on parent*/
	}
	
	ul.breadcrumbs li a{
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	padding:5px 15px 5px 5px;
	font-size:0.9em;
	zoom:1;
	margin:0;
	background:url(img/icon-arrow-right.png) no-repeat right center;
	}
	
	ul.breadcrumbs li.last a{
	color:#333;
	cursor: default;
	text-decoration:none;
	background:none;
	}
	
	ul.breadcrumbs li.last a:hover{
	text-decoration:none;
	}
	
	/* Alternative Style */
	ul.breadcrumbs.alt1{
	border:1px solid transparent;
	font-size:0;
	}
	
	ul.breadcrumbs.alt1 li a{
	padding:10px 25px 10px 15px;
	background:url(img/breadcrumbs-bg.gif) no-repeat right center;
	text-decoration:none;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
	font-size:12px;
	}
	
	ul.breadcrumbs.alt1 a:hover{
	text-decoration:underline;
	}
	
	ul.breadcrumbs.alt1 li.first a{
	border-left:1px solid #efefef;
	}
	
	ul.breadcrumbs.alt1 li.last a{
	background:none;
	border-right:1px solid #efefef;
	}
	
/*---------------------------------
	IMAGES
-----------------------------------*/
/*
	for img .style1, .style2, .style3
	view js/kickstart.js Image Style Helpers
*/
img{
margin:0;
padding:0;
display:inline-block;
position:relative;
zoom:1;
}

	img.align-left{float:left;margin:0 10px 5px 0;}
	img.align-right{float:right;margin:0 0 5px 10px;}
	img.full-width{clear:both;display:block;width:100%;height:auto;margin:0 0 10px 0;}

	
	div.caption{
	background:#f5f5f5;
	border:1px solid #ddd;
	padding:3px;
	}
	
		div.caption img{
		display:block;
		padding:0;
		margin:0;
		}
	
		div.caption span{
		display:block;
		margin-top:3px;
		font-size:0.8em;
		color:#666;
		padding:0px 5px;
		}
		
/*---------------------------------
	SLIDESHOW2
-----------------------------------*/
.slideshow-wrap{
clear:both;
margin:0;
padding:0;
position:relative;
top:0;
left:0;
overflow:hidden;
clear:both;
}

	.slideshow-inner{
	overflow:hidden;
	clear:both;
	position:relative;
	top:0;
	left:0;
	border:1px solid #efefef;
	}
	
	.slideshow{
	clear:both;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	overflow:hidden;
	}
	    .slideshow label{
	        width: 40%; 
	        padding:10px; 
	        text-align:justify; 
	        font-size:10pt; 
	        color:#A4A6A8;
	    }
	        .slideshow label h3{
	            color:#7CB0A3;
	        }
	
		.slideshow li{
		list-style-type:none;
		margin:0;
		padding:0;
		float:left;
		display:block;
		}
		
			.slideshow img{vertical-align: bottom;}
			
	.slideshow-buttons{
	text-align:right;
	margin:3px 0 0 0;
	padding:0;
	margin-bottom:30px;
	}
	
		.slideshow-buttons li{display:inline;position:relative;top:0;left:0;line-height:100%;margin:0;padding:0;}
		.slideshow-buttons li.current a{background:#ABABAB;}
		
		.slideshow-buttons a{
		display:inline;
		position:relative;
		top:0;
		left:0;
		padding:1px 3px;
		margin:0 1px;
		line-height:100%;
		background-color:#4e4e4e;
		color:#FFF;
		text-decoration:none;
		font-size:0.8em;
		}

/*---------------------------------
	MEDIA
-----------------------------------*/
.video-placeholder,
.video-placeholder a{
position:relative;
top:0;
left:0;
display:inline-block;
*display:inline;
zoom:1;
margin:0;
padding:0;
text-decoration:none;
}
	.video-placeholder img{vertical-align: bottom;}
	.video-placeholder .icon{
	position:absolute;
	top:50%;
	left:50%;
	margin:-24px 0 0 -24px;
	}
	
	.video-placeholder:hover .icon{
	text-shadow:0px 0px 10px rgba(255,255,255,0.8), 0px 2px 2px rgba(0,0,0,1);
	cursor: pointer;
	}
	
iframe.map-placeholder{
border:1px solid #ccc;
margin:0;
padding:0;
overflow: hidden;
box-sizing: border-box;
}
	
.calendar{
text-align:center;
text-shadow:0px 1px 0px #fff;
color:#666;
border:1px solid #ddd;
background:#f5f5f5;
}
	.calendar h4#current-month{font-size:1em;margin:0;padding:2% 0;border-top:1px solid #fff;line-height:100%;font-weight:normal;}
	.calendar table{margin:0;border-collapse: collapse;border:0;}
	.calendar th, .calendar td{text-align:center;padding:0;font-weight: normal;line-height:100%;border:0;}
	.calendar th{width:14.2857%;padding:2% 0;border-bottom:1px solid #ddd;}
	.calendar td{background:#fff;padding:3% 0;}
	.calendar th.weekday{color:#999;font-size:0.7em;text-transform: uppercase;}
	.calendar td.other-month{color:#ccc;}
	.calendar td.current-month{background:#fff;color:#777;}


/*---------------------------------
	CUSTOM ELEMENTS
-----------------------------------*/

.button-bar{
    width: 950px;
    height: 40px;
    margin-top: 35px;
    padding-top: 13px;
    padding-right: 10px;
    background-color: #F8F8F8;
    border-top: 1px solid #DDDEDF;
    text-align: right;
    margin-bottom: -10px;
    margin-left: -18px;
    display:block;
    clear:both;    
}

.custom-message{
    font-size: 10pt;
    text-align:center;
    position:fixed;
    width:958px;
    margin:auto;    
    z-index:5;
    top:40px;
    line-height:250%;
}

.custom-message p{
    margin:10px 0;
    font-weight:bold;
}

.custom-message-icon{
    float: left; 
    margin-right: .3em;
}